sed -i 's/sess.addSessionData(\*ssid,"authid",authcon.getSessionID().c_str());/\
sess.delSessionData(\*ssid, "authid");\
sess.addSessionData(\*ssid,"authid",authcon.getSessionID().c_str());/' /home/intranet.tuxist.de/jan.koester/Projects/blogi/src/auth.cpp

sed -i 's/sess.addSessionData(\*ssid,"uid",uid.c_str());/\
sess.delSessionData(\*ssid, "uid");\
sess.addSessionData(\*ssid,"uid",uid.c_str());/' /home/intranet.tuxist.de/jan.koester/Projects/blogi/src/auth.cpp
